#pp_search_bg {
	width:170px;
    margin: 0 120px 0 0;
	float:left;
	height:33px;}

.pixsearch2 {
	float:left;
    width: 200px;}

.jflanguageselection img {
    margin: 0;
    padding: 0;
}

.jflanguageselection {
    margin: 0 10px 0 0;
    padding: 0;
}

#ps_search_str{
	color:#999;
	background:none;	
	border:none;
	margin:0;
	margin:5px 10px;
	width:115px;
	padding:4px 0;
	font-size:.9em}
	#ps_search_str:focus {}
	
	
#ps_results{
	z-index: 100000000;
	width: 400px;
	float:right;
	position:absolute;
	top:39px;
	overflow:visible;
	text-align: left;
	visibility: hidden;}
	
.ps_results{
	border: 1px solid #7D9618;
	background:#7D9618;
	z-index:9999999999999;
	overflow:visible;}
	
#ps_results #ps_link{
	color: #fff;
	text-shadow:none;
	float: right;
	padding:5px 10px 0 0;}
	
#ps_results .ps_header{
	color:#fff;
	text-shadow:none;
	font-size:1.3em;
	background-color: #7D9618;
	padding:5px 10px;}
	
	#ps_results h3{
		margin:0;
		position:inherit;
		top:auto;
		white-space:inherit;
		left:auto;
		font-size:1.3em;
		line-height:1.5em;
		padding-bottom: 3px;}
	
		#ps_results span.small {
			line-height:1em; 
			font-size:.9em;					
			filter:alpha(opacity=75);
			-moz-opacity:0.75;
			-khtml-opacity: 0.75;
			opacity: 0.75;
			display:block; 
			margin-bottom:-10px }
		
#ps_results .ps_row_1{
	border-bottom: 1px dotted #ccc;
	background-color: #fffff0;
	padding: 5px 9px;
}
#ps_results .ps_row_2{
	border-bottom: 1px dotted #ccc;
	background-color: #fff;
	padding: 5px 9px;
}
#ps_results .ps_row_btm{
	color:#fff;
	text-shadow:none;
	font-weight: bold;
	font-size: 14px;
	background-color: #333;
	padding: 4px;
	text-align:center;
}

#ps_results .ps_row_btm a:link, #ps_results .ps_row_btm a:visited {
	color:#fff;
}

#ps_results a.clearboth:link, #ps_results a.clearboth:visited {
	position:relative;
	left:300px;}

#ps_icon_background{
	width:20px;
	height:20px;
	position:absolute;
	right:130px;
	top:7px;
	cursor:pointer;
}

#ps_icon {
	background:url(/web/20161022060910im_/http://kik.kr.ua/modules/mod_pixsearch/images/icon_search.png) no-repeat;
	height:20px;
	width:20px;
}
/*
     FILE ARCHIVED ON 06:09:10 Oct 22, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:43:35 Jul 18, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/